apr-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 45515] mod_session_* from httpd 2.3.0-dev doesn't compile with SSL and current (stable and development) releases of apr and apr-util
Date Thu, 31 Jul 2008 15:17:47 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=45515





--- Comment #1 from Ruediger Pluem <rpluem@apache.org>  2008-07-31 08:17:46 PST ---
You need to use APR-UTIL from here:
http://svn.eu.apache.org/viewvc/apr/apr-util/branches/ssl-evp/
As you already mentioned SSL support was removed from APR-UTIL trunk and moved
to a branch. I am not sure if this branch is currently aligned with trunk. So
you may need to backport trunk changes to this branch first before you can use
them.


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@apr.apache.org
For additional commands, e-mail: bugs-help@apr.apache.org


Mime
View raw message